> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Leverage

> Retrieve current leverage setting for a specific trading symbol.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/accounts/leverage/{symbol}
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/accounts/leverage/{symbol}:
    get:
      tags:
        - Accounts
      summary: Get Leverage
      description: Retrieve current leverage setting for a specific trading symbol.
      operationId: get_v1-accounts-leverage-a4f1a6019c34079cb49ad13b6f15f3f1
      parameters:
        - name: symbol
          in: path
          required: true
          schema:
            title: String
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_for_GetLeverageResponse'
      deprecated: false
components:
  schemas:
    ApiResponse_for_GetLeverageResponse:
      title: ApiResponse_for_GetLeverageResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/GetLeverageResponse'
        error:
          type: boolean
    GetLeverageResponse:
      type: object
      required:
        - leverage
      properties:
        leverage:
          type: string
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````